Subject: bug#48103: 28.0.50; tls connection failing on invoking package-list-packages (and other operations)

From: [email-masked]
Date: Wed, 05 May 2021 16:24:54 +0200

Lars Ingebrigtsen <[email-masked]> wrote:
> [email-masked] writes:
> [...]  Unfortunately, I'm not able
> to build Emacs at all under Netbsd 9.0 (which is the version I have
> here), so I'll have to install a new VM with 9.1 to do some testing.

Full disclosure: I'm building using gcc10 also build by my self.
(And currently I'm linking against a gnutls version also build by my self
as this was the first idea I had to fix the problem at hand -- which did
not change the problem)

In case this helps I could tar up provide my entire /usr/local
(containing my emacs, gcc and gnutls).